/*
Theme Name: Botanical clover
Theme URI: https://botanicalclover.mom/
Description: This is a custom child theme I have created.
Author: 
URI: https://botanicalclover.mom/
Template: hestia
Version: 0.1
*/
.hestia-about h1, .hestia-about h2, .hestia-about h3, .hestia-about h4, .hestia-about h5 {
    font-family: 'Oswald',sans-serif;
}

.hestia-title, .title, .card-title, .info-title, .footer-brand, .footer-big h4, .footer-big h5, .media .media-heading, .woocommerce ul.products[class*="columns-"] li.product-category h2 {
	/*font-family: "Roboto", "Helvetica", "Arial", sans-serif;*/
    font-family: 'Oswald',sans-serif;
}

.page-header.header-small .hestia-title, .page-header.header-small .title {
	/*font-family: "Roboto", "Helvetica", "Arial", sans-serif;*/
	font-family: 'Oswald',sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: "Roboto", "Helvetica", "Arial", sans-serif;*/
    font-family: 'Oswald',sans-serif;
}

h2.hestia-title {
  text-align: center;
  position: relative;
}

h2.hestia-title::after {
  content: '';
  width: 40px;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  bottom: -5px;
  border-bottom: 2px solid #3c4858;
}

.hestia-big-title-content .big-title-slider-content {
	margin-left: 0;
}

.hestia-big-title-content .hestia-title {
      text-align: left;
}

h2.title, h2.hestia-title {
    margin-bottom: 30px;
}

.hestia-blogs article .category a,
.related.products ul li .category a,
.woocommerce.archive .blog-post .products li .category a,
.woocommerce .products li .category a,
.shop-item .category a,
.related-posts div .category a {
  color: rgba(71,60,0,0.83) !important;
}

.hestia-features, .features {
    padding-top: 30px;
    padding-bottom: 0;
}

.hestia-features .hestia-info, .hestia-features .info, .features .hestia-info, .features .info {
    padding: 40px 0 30px;
    margin: 0 auto;
}

.hestia-about h5 {
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: normal;
	font-size: 16px;
}

@media (min-width: 480px){
.home .hestia-features .row, .home .hestia-work .row, .home .hestia-team .row, .home .hestia-testimonials .row, .home #blog.hestia-blogs .row, .home .hestia-clients-bar .row {
    padding: 0 15px;
	}
}

@media (min-width: 769px){
.page-header.header-small .hestia-title, .page-header.header-small .title, h1.hestia-title.title-in-content, .main article.section .has-title-font-size {
    font-size: 35px !important;
	}
}

@media (max-width: 768px){
	.carousel .hestia-title, h1.hestia-title, .page-header.header-small .hestia-title, .page-header.header-small .title {
		font-size: 25px !important;
	}
}

@media (min-width: 769px){
  .pc_only{display: block;}
  .sp_only{display: none;}
}

@media (max-width: 768px){
  .pc_only{display: none;}
  .sp_only{display: block;}
}


/*コーディネートページ*/
.coordinate li{
	list-style: none;
	padding-bottom: 40px;
}
.coordinate li img{
	width: 300px;
	box-sizing: border-box;
}
.coordinate li:nth-child(odd) img{
	float: left;
	padding-right: 30px;
}

.coordinate li:nth-child(even) img{
	float: right;
	padding-left: 30px;
}
.coordinate li .txt_area{
	float: left;
	width: calc(100% - 270px);
}

@media (max-width: 768px){
	.coordinate{
		padding-left: 0;
	}
	.coordinate li img{
		float: none;
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 20px;
	}
	.coordinate li .txt_area{
		float: none;
		width: 100%;
	}
}

/*イベントカレンダー*/
.tribe-events-tooltip h3{
	font-size: 20px;
	margin-top: 0;
}

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
    padding: .75em 1em .75em;
}

#tribe-events-footer~a.tribe-events-ical.tribe-events-button {
	display: none;
}

/*Biz Calendar*/

#biz_calendar {
  max-width: fit-content;
  margin: auto;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#biz_calendar table.bizcal {
	background-color: inherit;
	border: none;
}

#biz_calendar table > tbody > tr, .table > tbody > tr {
    border-bottom: 1px solid #999999;
}

#biz_calendar table.bizcal td {
    color: #999;
}

#biz_calendar table.bizcal .today {
     color: #fff; 
}

#biz_calendar table.bizcal .holiday {
    background-color: #337ab7;
}

#biz_calendar table.bizcal .eventday {
    background-color: #80143d;
}

#biz_calendar p span.boxholiday {
    background-color: #337ab7;
}

#biz_calendar p span.boxeventday {
    background-color: #80143d;
}

/*お問合せフォーム*/
.wpcf7-form label{
	 display: block;
}

.site-info, .copyright {
    display: none !important;
}
